locked
ATA downlevel client supoport RRS feed

  • Question

  • Hello Everyone

    I plan to upgrade my ATA center from version 1.7.5757 to the latest which s 1.9.

    I have 24 DC's for which I will have to upgrade the lightweight gateway clients, Now I don't want to do the lightweight gateway installation twice on 24 DC's. Therefore I would first upgrade the ATA center from 1.7 to 1.8 and then from 1.8 to 1.9.

    Question is during this time while my ATA center has been upgraded to version 1.9 my gateway clients are still on 1.7 will they be reporting correctly to ATA center 1.9 or ATA center does not support downlevel clients at all?


    Senior Technical Consultant, MDS Computers

    Sunday, November 24, 2019 8:03 PM

Answers

  • No, they will go into "pending update mode".

    The correct way is to update the center, let all the GWs upgrade to the same version, and only then deploy the next version and so on.

    • Marked as answer by Shoaib Hassan Sunday, November 24, 2019 8:40 PM
    • Unmarked as answer by Shoaib Hassan Sunday, November 24, 2019 8:49 PM
    • Marked as answer by Shoaib Hassan Sunday, November 24, 2019 8:50 PM
    Sunday, November 24, 2019 8:37 PM

All replies

  • No, they will go into "pending update mode".

    The correct way is to update the center, let all the GWs upgrade to the same version, and only then deploy the next version and so on.

    • Marked as answer by Shoaib Hassan Sunday, November 24, 2019 8:40 PM
    • Unmarked as answer by Shoaib Hassan Sunday, November 24, 2019 8:49 PM
    • Marked as answer by Shoaib Hassan Sunday, November 24, 2019 8:50 PM
    Sunday, November 24, 2019 8:37 PM
  • Wonderful...thank you so much...much appreciated!

    Senior Technical Consultant, MDS Computers

    Sunday, November 24, 2019 8:40 PM